{
  "expo": {
    "name": "MAIA",
    "slug": "webapp",
    "version": "1.0.0",
    "orientation": "portrait",
    "icon": "./src/assets/MAIA_ICON.png",
    "userInterfaceStyle": "dark",
    "newArchEnabled": true,
    "splash": {
      "image": "./src/assets/MAIA_ICON.png",
      "resizeMode": "contain",
      "backgroundColor": "#ffffff"
    },
    "ios": {
      "supportsTablet": true
    },
    "android": {
      "adaptiveIcon": {
        "foregroundImage": "./src/assets/MAIA_ICON.png",
        "backgroundColor": "#ffffff"
      },
      "softwareKeyboardLayoutMode": "resize",
      "package": "au.com.seedeep.maia",
      "googleServicesFile": "./google-services.json"
    },
    "web": {
      "favicon": "./assets/favicon.png"
    },
    "plugins": [
      "expo-secure-store",
      "expo-font"
    ],
    "extra": {
      "eas": {
        "projectId": "4d7d70ce-a4d8-4307-8827-8ef713b95b78"
      }
    },
    "owner": "cdp202"
  }
}
